@font-face {
  font-family: "iconfont"; /* Project id 5221986 */
  src: url('iconfont.woff2?t=1786525390796') format('woff2'),
       url('iconfont.woff?t=1786525390796') format('woff'),
       url('iconfont.ttf?t=1786525390796') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xuanzekuang:before {
  content: "\e64d";
}

.icon-duoxuankuangxuanzhong:before {
  content: "\e607";
}

.icon-bofang:before {
  content: "\e663";
}

.icon-guanbi:before {
  content: "\e60c";
}

.icon-a-ArrowLeftBoldxiangzuojiantoucu:before {
  content: "\e920";
}

.icon-a-ArrowRightBoldxiangyoujiantoucu:before {
  content: "\e921";
}

.icon-wuxing:before {
  content: "\e668";
}

.icon-solid-star:before {
  content: "\e60b";
}

.icon-jia:before {
  content: "\e601";
}

.icon-anquanjianguan:before {
  content: "\e6f4";
}

.icon-shujujiance:before {
  content: "\e62d";
}

.icon-zhiliangguanli:before {
  content: "\e65c";
}

.icon-yujingquanzu:before {
  content: "\e615";
}

.icon-anquanshebei:before {
  content: "\e8c1";
}

.icon-fence:before {
  content: "\e9f7";
}

.icon-a-13Jtiaojie:before {
  content: "\e679";
}

.icon-shanchu-white:before {
  content: "\e600";
}

.icon-chixufazhan:before {
  content: "\e703";
}

.icon-suanfa2:before {
  content: "\e76e";
}

.icon-renlianbidui:before {
  content: "\e6c3";
}

.icon-huotijianceicon_export:before {
  content: "\e692";
}

.icon-renlianbidui1:before {
  content: "\e652";
}

.icon-dingwei:before {
  content: "\e61f";
}

